@import url("https://fonts.googleapis.com/css2?family=Recursive:wght@300;400;500&display=swap");

*,
body {
    border: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    font-family: "Recursive", "Trebuchet MS", "Lucida Sans Unicode",
        "Lucida Grande", "Lucida Sans", Arial, sans-serif;
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    min-width: 600px;
    min-height: 958px;
    background-color: rgb(3, 1, 19);
}

#ui {
    position: absolute;
    display: flex;
    width: calc(100% - 0.6em);
    height: calc(100% - 0.5em);
    top: 0.25em;
    left: 0.3em;
    border: 3px solid rgb(170, 12, 170);
    border-radius: 1em;
    font-size: 1.5rem;
    font-weight: 600;
}

#ui .title {
    font-weight: 300;
    font-size: 1.1rem;
    text-align: right;
    line-height: 2.1rem;
    padding-right: 0.25em;
}

#ui-time {
    display: flex;
    position: absolute;
    top: 10px;
    left: 5%;
    width: 33%;
    height: auto;
    color: white;
}

#ui-score {
    display: flex;
    position: absolute;
    top: 10px;
    right: 5%;
    width: 33%;
    height: auto;
    color: white;
    justify-content: flex-end;
}

#ui-combo {
    display: flex;
    position: absolute;
    top: 10px;
    left: 16.5%;
    width: 34%;
    height: auto;
    color: white;
    justify-content: flex-end;
}

#ui-missiles {
    display: flex;
    position: absolute;
    bottom: 10px;
    left: 5%;
    width: 45%;
    height: auto;
    color: white;
}

#ui-aliens-destroyed {
    display: flex;
    position: absolute;
    bottom: 10px;
    right: 5%;
    width: 45%;
    height: auto;
    color: white;
    justify-content: flex-end;
}

#space {
    position: absolute;
    display: flex;
    width: 600px;
    height: 900px;
    background-color: rgb(11, 11, 41);
    border: 2px solid black;
    overflow: hidden;
}

#alien-overlay {
    position: absolute;
    top: 100px;
    left: 45px;
    width: 500px;
    height: auto;
    z-index: 10;
}

#player-overlay {
    position: absolute;
    top: 800px;
    left: 0;
    width: 600px;
    height: 100px;
    z-index: 20;
}

#player {
    position: relative;
    top: 0;
    left: 282px;
    display: block;
    width: 36px;
    height: 50px;
}

.alien {
    display: inline-flex;
    position: relative;
    top: 0;
    left: 0;
}

.destroyed {
    background-color: transparent;
}

.missile {
    position: absolute;
    width: 5px;
    height: 9px;
    background-color: rgb(71, 231, 231);
    border: 1px solid rgb(7, 158, 145);
}

#message-overlay {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    background-color: rgba(0, 0, 0, 0.75);
    opacity: 0;
    font-size: 1.8rem;
    letter-spacing: 0.1rem;
}

.center {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    opacity: 0;
}

.show {
    opacity: 1 !important;
}

#victory {
    display: flex;
    text-align: center;
    flex-direction: column;
}

#victory p,
#victory h1 {
    height: fit-content;
}

#victory #time {
    font-weight: 600;
    font-size: 2.5rem;
}

#stars-1 {
    width: 1px;
    height: 1px;
    background: transparent;
    box-shadow: 354px 957px #fff, 1989px 1285px #fff, 1148px 226px #fff,
        1207px 386px #fff, 50px 1431px #fff, 1803px 581px #fff, 53px 1140px #fff,
        1563px 882px #fff, 1517px 1499px #fff, 1462px 1089px #fff,
        716px 1414px #fff, 1849px 1260px #fff, 1045px 43px #fff,
        1779px 1041px #fff, 1085px 130px #fff, 677px 1474px #fff,
        695px 1593px #fff, 915px 1535px #fff, 1152px 827px #fff, 45px 133px #fff,
        358px 226px #fff, 725px 680px #fff, 416px 1444px #fff, 68px 333px #fff,
        832px 1723px #fff, 1281px 97px #fff, 1541px 1161px #fff,
        1490px 122px #fff, 351px 58px #fff, 1021px 782px #fff, 659px 266px #fff,
        1682px 371px #fff, 1099px 1824px #fff, 1705px 1175px #fff,
        1394px 77px #fff, 1283px 1570px #fff, 1909px 1568px #fff,
        1663px 527px #fff, 161px 764px #fff, 1174px 678px #fff,
        1293px 1063px #fff, 845px 518px #fff, 192px 1681px #fff,
        323px 801px #fff, 1624px 1737px #fff, 1505px 333px #fff,
        1552px 579px #fff, 1434px 982px #fff, 1257px 1532px #fff,
        495px 894px #fff, 37px 333px #fff, 1970px 253px #fff, 1445px 1145px #fff,
        1990px 728px #fff, 237px 259px #fff, 30px 1460px #fff, 963px 33px #fff,
        632px 129px #fff, 1414px 1820px #fff, 355px 706px #fff,
        1642px 1212px #fff, 1528px 1452px #fff, 1452px 1354px #fff,
        1592px 1141px #fff, 210px 828px #fff, 1814px 1293px #fff,
        705px 1243px #fff, 65px 531px #fff, 925px 194px #fff, 1029px 254px #fff,
        292px 1222px #fff, 1553px 1277px #fff, 746px 946px #fff,
        1549px 1067px #fff, 440px 333px #fff, 739px 1812px #fff,
        491px 628px #fff, 330px 1009px #fff, 1994px 1239px #fff,
        786px 1620px #fff, 72px 60px #fff, 1678px 1671px #fff,
        1187px 1884px #fff, 1728px 1460px #fff, 1333px 39px #fff,
        1941px 310px #fff, 1201px 743px #fff, 1404px 1481px #fff,
        938px 893px #fff, 937px 1406px #fff, 1618px 127px #fff,
        1897px 190px #fff, 1193px 31px #fff, 459px 903px #fff, 1903px 684px #fff,
        533px 1162px #fff, 577px 1159px #fff, 351px 1301px #fff,
        988px 454px #fff, 374px 1035px #fff, 1545px 829px #fff, 13px 15px #fff,
        1267px 1866px #fff, 762px 55px #fff, 1049px 644px #fff,
        1657px 710px #fff, 1951px 1386px #fff, 1682px 1804px #fff,
        1560px 1415px #fff, 147px 974px #fff, 1921px 1470px #fff,
        1878px 587px #fff, 1515px 367px #fff, 1264px 334px #fff,
        424px 1303px #fff, 1570px 1098px #fff, 903px 1938px #fff,
        1738px 202px #fff, 912px 387px #fff, 1169px 1865px #fff,
        1064px 312px #fff, 1122px 1554px #fff, 1284px 1352px #fff,
        763px 40px #fff, 851px 1944px #fff, 1634px 1029px #fff, 37px 1094px #fff,
        1782px 449px #fff, 984px 1899px #fff, 1250px 875px #fff,
        1894px 1421px #fff, 580px 969px #fff, 1594px 630px #fff,
        1111px 1257px #fff, 393px 1900px #fff, 1748px 602px #fff,
        59px 1700px #fff, 1154px 1071px #fff, 610px 1894px #fff,
        215px 1664px #fff, 320px 1877px #fff, 1867px 847px #fff,
        775px 1588px #fff, 26px 465px #fff, 285px 651px #fff, 1911px 1901px #fff,
        245px 1587px #fff, 1763px 980px #fff, 671px 1209px #fff,
        645px 1652px #fff, 139px 1647px #fff, 284px 542px #fff, 496px 168px #fff,
        1486px 1304px #fff, 599px 1212px #fff, 1722px 1669px #fff,
        1473px 738px #fff, 1112px 406px #fff, 679px 1746px #fff,
        1008px 508px #fff, 1833px 1029px #fff, 621px 1615px #fff,
        432px 1384px #fff, 730px 515px #fff, 62px 87px #fff, 1737px 122px #fff,
        962px 1716px #fff, 1847px 847px #fff, 778px 324px #fff,
        611px 1765px #fff, 1446px 473px #fff, 713px 11px #fff, 269px 1208px #fff,
        717px 888px #fff, 1318px 446px #fff, 115px 1024px #fff,
        1103px 185px #fff, 1415px 780px #fff, 1732px 1012px #fff,
        527px 1124px #fff, 106px 1048px #fff, 694px 436px #fff,
        231px 1344px #fff, 151px 317px #fff, 762px 1030px #fff,
        1024px 1428px #fff, 340px 37px #fff, 1044px 1667px #fff,
        398px 855px #fff, 126px 125px #fff, 1723px 783px #fff,
        1902px 1253px #fff, 1838px 190px #fff, 310px 1290px #fff,
        1343px 1571px #fff, 1012px 1947px #fff, 1146px 1648px #fff,
        1032px 1498px #fff, 1035px 672px #fff, 1191px 1035px #fff,
        1079px 1247px #fff, 685px 727px #fff, 1218px 1580px #fff,
        1516px 1832px #fff, 1549px 728px #fff, 1658px 1173px #fff,
        710px 399px #fff, 325px 1399px #fff, 947px 1425px #fff,
        1366px 1563px #fff, 1163px 491px #fff, 1099px 664px #fff,
        96px 1606px #fff, 1739px 199px #fff, 1302px 527px #fff,
        1699px 1892px #fff, 1952px 1979px #fff, 678px 800px #fff,
        1342px 374px #fff, 1577px 325px #fff, 1476px 830px #fff,
        1230px 1808px #fff, 1013px 611px #fff, 1060px 15px #fff,
        1206px 798px #fff, 1635px 10px #fff, 1822px 1179px #fff, 180px 1px #fff,
        954px 89px #fff, 1378px 87px #fff, 22px 177px #fff, 168px 426px #fff,
        1582px 1113px #fff, 88px 1350px #fff, 1313px 922px #fff,
        572px 590px #fff, 605px 780px #fff, 1399px 1927px #fff,
        1690px 269px #fff, 1138px 1945px #fff, 396px 1643px #fff,
        1966px 215px #fff, 583px 705px #fff, 294px 52px #fff, 1686px 1270px #fff,
        1999px 740px #fff, 1589px 1725px #fff, 42px 971px #fff,
        1882px 1228px #fff, 942px 570px #fff, 1369px 1927px #fff,
        1471px 1196px #fff, 1620px 1797px #fff, 1575px 1729px #fff,
        321px 688px #fff, 792px 636px #fff, 1917px 1599px #fff, 645px 534px #fff,
        730px 1326px #fff, 494px 983px #fff, 1204px 952px #fff, 328px 588px #fff,
        786px 823px #fff, 1388px 1674px #fff, 1634px 1905px #fff,
        182px 1959px #fff, 825px 1461px #fff, 1635px 205px #fff,
        1320px 43px #fff, 1899px 868px #fff, 1976px 871px #fff, 970px 896px #fff,
        413px 1657px #fff, 965px 1887px #fff, 1992px 1458px #fff,
        778px 737px #fff, 146px 1216px #fff, 738px 1093px #fff,
        275px 1276px #fff, 695px 358px #fff, 331px 1146px #fff, 951px 474px #fff,
        564px 1441px #fff, 996px 621px #fff, 1470px 1378px #fff,
        1359px 110px #fff, 343px 395px #fff, 1217px 510px #fff,
        333px 1934px #fff, 79px 1096px #fff, 457px 549px #fff, 1715px 396px #fff,
        1041px 1821px #fff, 1222px 541px #fff, 318px 846px #fff,
        1404px 905px #fff, 1202px 1294px #fff, 70px 1113px #fff, 985px 88px #fff,
        791px 201px #fff, 47px 1713px #fff, 253px 1029px #fff, 900px 107px #fff,
        1256px 1655px #fff, 261px 413px #fff, 1566px 1053px #fff,
        1030px 286px #fff, 1463px 1431px #fff, 51px 1443px #fff,
        1380px 1226px #fff, 648px 1865px #fff, 440px 184px #fff,
        146px 111px #fff, 1256px 1984px #fff, 1485px 850px #fff,
        1109px 54px #fff, 377px 1386px #fff, 1400px 154px #fff,
        577px 1665px #fff, 1932px 264px #fff, 443px 1702px #fff,
        1168px 1364px #fff, 679px 1641px #fff, 619px 1399px #fff,
        21px 876px #fff, 701px 1663px #fff, 297px 102px #fff, 1170px 1452px #fff,
        973px 282px #fff, 1121px 1420px #fff, 1584px 439px #fff,
        1041px 1325px #fff, 797px 1939px #fff, 411px 899px #fff,
        1109px 652px #fff, 1122px 1107px #fff, 826px 337px #fff, 97px 893px #fff,
        1839px 1740px #fff, 1126px 792px #fff, 1905px 228px #fff,
        1682px 71px #fff, 488px 1580px #fff, 1190px 167px #fff, 315px 31px #fff,
        423px 372px #fff, 336px 1980px #fff, 1170px 455px #fff,
        522px 1441px #fff, 1482px 1637px #fff, 1213px 1859px #fff,
        1301px 1664px #fff, 263px 1857px #fff, 942px 500px #fff,
        587px 791px #fff, 875px 89px #fff, 838px 1318px #fff, 739px 1136px #fff,
        114px 763px #fff, 1578px 1843px #fff, 28px 179px #fff, 975px 220px #fff,
        1000px 1728px #fff, 1923px 549px #fff, 1294px 1963px #fff,
        691px 1222px #fff, 1507px 250px #fff, 926px 219px #fff,
        1365px 1041px #fff, 707px 1353px #fff, 1347px 1747px #fff,
        859px 822px #fff, 1890px 1766px #fff, 1614px 583px #fff, 83px 417px #fff,
        717px 1998px #fff, 804px 1342px #fff, 806px 566px #fff,
        1913px 1540px #fff, 1773px 82px #fff, 1447px 1697px #fff,
        509px 344px #fff, 944px 747px #fff, 1179px 183px #fff, 133px 1324px #fff,
        904px 1597px #fff, 1798px 1080px #fff, 1259px 1743px #fff,
        781px 888px #fff, 678px 607px #fff, 1076px 486px #fff, 666px 1932px #fff,
        1470px 1528px #fff, 634px 1723px #fff, 1593px 553px #fff,
        1735px 802px #fff, 1875px 1689px #fff, 1544px 229px #fff,
        1808px 1407px #fff, 674px 1852px #fff, 901px 1453px #fff,
        1381px 239px #fff, 1944px 958px #fff, 755px 1293px #fff, 628px 88px #fff,
        19px 381px #fff, 1723px 138px #fff, 781px 1838px #fff,
        1368px 1207px #fff, 1671px 1725px #fff, 704px 1369px #fff,
        1335px 1724px #fff, 1506px 1768px #fff, 885px 382px #fff,
        1697px 531px #fff, 280px 1498px #fff, 773px 1205px #fff,
        78px 1109px #fff, 1451px 1765px #fff, 870px 1793px #fff,
        407px 365px #fff, 1601px 1649px #fff, 1783px 1874px #fff,
        1074px 799px #fff, 533px 1640px #fff, 23px 706px #fff, 402px 611px #fff,
        1244px 1907px #fff, 277px 1393px #fff, 209px 571px #fff,
        1601px 1157px #fff, 1344px 17px #fff, 589px 357px #fff, 674px 942px #fff,
        1397px 460px #fff, 1579px 1896px #fff, 115px 4px #fff, 743px 281px #fff,
        621px 1340px #fff, 1010px 138px #fff, 315px 1025px #fff,
        1583px 1156px #fff, 1634px 1611px #fff, 196px 184px #fff,
        1637px 574px #fff, 857px 1183px #fff, 1546px 756px #fff,
        452px 1855px #fff, 1998px 1225px #fff, 111px 194px #fff,
        1826px 79px #fff, 1885px 1726px #fff, 5px 325px #fff, 1831px 403px #fff,
        69px 726px #fff, 1639px 1260px #fff, 96px 1609px #fff, 411px 1471px #fff,
        1233px 1348px #fff, 883px 464px #fff, 1097px 1380px #fff,
        727px 1337px #fff, 652px 23px #fff, 816px 238px #fff, 1585px 90px #fff,
        11px 441px #fff, 1422px 1572px #fff, 411px 316px #fff, 1822px 692px #fff,
        568px 738px #fff, 1381px 655px #fff, 382px 1100px #fff,
        1278px 983px #fff, 258px 1620px #fff, 551px 113px #fff,
        105px 1867px #fff, 1278px 492px #fff, 1261px 1618px #fff,
        830px 510px #fff, 1641px 887px #fff, 1178px 1501px #fff,
        256px 771px #fff, 744px 90px #fff, 507px 1364px #fff, 1263px 1629px #fff,
        1175px 1507px #fff, 98px 1736px #fff, 512px 447px #fff, 868px 781px #fff,
        1170px 105px #fff, 1833px 1273px #fff, 1923px 1130px #fff,
        1911px 934px #fff, 1727px 162px #fff, 380px 1619px #fff,
        642px 220px #fff, 544px 1363px #fff, 1742px 1074px #fff,
        1982px 896px #fff, 282px 762px #fff, 212px 1989px #fff, 292px 241px #fff,
        1709px 1109px #fff, 436px 366px #fff, 1172px 1264px #fff,
        1948px 591px #fff, 889px 1360px #fff, 409px 1934px #fff,
        1300px 1820px #fff, 1438px 387px #fff, 1051px 1852px #fff,
        789px 374px #fff, 799px 1989px #fff, 903px 394px #fff,
        1269px 1232px #fff, 977px 1312px #fff, 283px 1119px #fff,
        1260px 477px #fff, 327px 470px #fff, 1694px 760px #fff, 859px 469px #fff,
        1996px 1266px #fff, 784px 21px #fff, 1301px 558px #fff, 311px 788px #fff,
        885px 1417px #fff, 1735px 652px #fff, 162px 91px #fff, 1341px 591px #fff,
        592px 28px #fff, 76px 912px #fff, 1638px 914px #fff, 1278px 1251px #fff,
        1397px 1870px #fff, 1222px 729px #fff, 470px 175px #fff,
        434px 201px #fff, 1806px 81px #fff, 1767px 622px #fff, 1603px 734px #fff,
        154px 32px #fff, 421px 1325px #fff, 351px 1547px #fff, 1168px 346px #fff,
        1866px 1970px #fff, 1424px 1424px #fff, 877px 855px #fff,
        247px 1895px #fff, 1706px 1781px #fff, 519px 1035px #fff,
        1543px 1009px #fff, 1736px 201px #fff, 1626px 1846px #fff,
        1841px 1938px #fff, 1982px 1348px #fff, 1046px 1518px #fff,
        457px 1764px #fff, 1897px 892px #fff, 1702px 1755px #fff,
        745px 559px #fff, 474px 1086px #fff, 1517px 657px #fff,
        1618px 1508px #fff, 796px 1327px #fff, 1110px 431px #fff,
        1803px 1429px #fff, 227px 1854px #fff, 1541px 1059px #fff,
        1594px 1429px #fff, 1009px 1296px #fff, 1669px 1932px #fff,
        89px 525px #fff, 1704px 128px #fff, 1960px 224px #fff, 420px 1283px #fff,
        837px 14px #fff, 1161px 198px #fff, 945px 554px #fff, 1312px 188px #fff,
        25px 802px #fff, 590px 1605px #fff, 1280px 1792px #fff,
        1469px 1299px #fff, 851px 679px #fff, 1718px 983px #fff, 398px 6px #fff,
        1146px 753px #fff, 930px 279px #fff, 1142px 868px #fff,
        1513px 1068px #fff, 656px 724px #fff, 1935px 45px #fff, 36px 1386px #fff,
        1421px 1114px #fff, 376px 457px #fff, 45px 52px #fff, 753px 885px #fff,
        1906px 916px #fff, 1606px 1122px #fff, 492px 1973px #fff,
        1868px 505px #fff, 1685px 158px #fff, 1794px 1879px #fff,
        1243px 1392px #fff, 93px 1857px #fff, 724px 876px #fff,
        1477px 929px #fff, 579px 1648px #fff, 1756px 1369px #fff,
        598px 1364px #fff, 308px 1552px #fff, 1878px 1650px #fff,
        1767px 629px #fff, 1965px 1128px #fff, 558px 915px #fff,
        1554px 1944px #fff, 588px 853px #fff, 654px 204px #fff,
        1494px 1672px #fff, 615px 164px #fff, 96px 764px #fff, 347px 1331px #fff,
        912px 1664px #fff, 1878px 971px #fff, 937px 1178px #fff,
        323px 241px #fff, 271px 475px #fff, 1431px 501px #fff, 970px 558px #fff,
        1269px 1890px #fff, 1488px 912px #fff, 1632px 855px #fff,
        470px 1741px #fff, 436px 1503px #fff, 490px 900px #fff,
        1859px 477px #fff, 310px 249px #fff, 286px 1672px #fff, 899px 572px #fff,
        1783px 1911px #fff, 1647px 1282px #fff, 1305px 402px #fff,
        510px 1597px #fff, 724px 1195px #fff, 600px 1431px #fff,
        28px 1282px #fff, 1680px 55px #fff, 1798px 97px #fff, 1809px 1706px #fff,
        115px 411px #fff, 1801px 878px #fff, 1863px 1652px #fff,
        1211px 1639px #fff, 214px 1074px #fff, 582px 504px #fff,
        1096px 788px #fff, 1275px 1582px #fff, 392px 222px #fff,
        1592px 232px #fff, 646px 125px #fff, 866px 709px #fff, 146px 1873px #fff,
        1250px 1347px #fff, 517px 1502px #fff, 767px 381px #fff,
        41px 1473px #fff, 165px 1530px #fff, 1978px 536px #fff,
        1185px 870px #fff, 495px 113px #fff, 777px 223px #fff, 391px 590px #fff,
        1732px 1501px #fff, 1471px 1855px #fff, 612px 1175px #fff,
        1386px 1738px #fff, 1876px 1294px #fff, 895px 1148px #fff,
        1821px 174px #fff, 839px 1160px #fff, 819px 369px #fff,
        1181px 536px #fff, 1878px 1540px #fff, 1144px 786px #fff,
        149px 925px #fff, 589px 1647px #fff, 540px 222px #fff, 479px 744px #fff,
        506px 1581px #fff, 213px 138px #fff, 1162px 1782px #fff,
        1809px 1618px #fff, 123px 562px #fff, 1604px 1207px #fff,
        1708px 1040px #fff, 505px 1038px #fff, 1645px 1069px #fff,
        487px 465px #fff, 393px 1508px #fff, 1805px 447px #fff;
    animation: animStar 15s linear infinite;
}
#stars-1:after {
    content: " ";
    position: absolute;
    top: 2000px;
    width: 1px;
    height: 1px;
    background: transparent;
    box-shadow: 354px 957px #fff, 1989px 1285px #fff, 1148px 226px #fff,
        1207px 386px #fff, 50px 1431px #fff, 1803px 581px #fff, 53px 1140px #fff,
        1563px 882px #fff, 1517px 1499px #fff, 1462px 1089px #fff,
        716px 1414px #fff, 1849px 1260px #fff, 1045px 43px #fff,
        1779px 1041px #fff, 1085px 130px #fff, 677px 1474px #fff,
        695px 1593px #fff, 915px 1535px #fff, 1152px 827px #fff, 45px 133px #fff,
        358px 226px #fff, 725px 680px #fff, 416px 1444px #fff, 68px 333px #fff,
        832px 1723px #fff, 1281px 97px #fff, 1541px 1161px #fff,
        1490px 122px #fff, 351px 58px #fff, 1021px 782px #fff, 659px 266px #fff,
        1682px 371px #fff, 1099px 1824px #fff, 1705px 1175px #fff,
        1394px 77px #fff, 1283px 1570px #fff, 1909px 1568px #fff,
        1663px 527px #fff, 161px 764px #fff, 1174px 678px #fff,
        1293px 1063px #fff, 845px 518px #fff, 192px 1681px #fff,
        323px 801px #fff, 1624px 1737px #fff, 1505px 333px #fff,
        1552px 579px #fff, 1434px 982px #fff, 1257px 1532px #fff,
        495px 894px #fff, 37px 333px #fff, 1970px 253px #fff, 1445px 1145px #fff,
        1990px 728px #fff, 237px 259px #fff, 30px 1460px #fff, 963px 33px #fff,
        632px 129px #fff, 1414px 1820px #fff, 355px 706px #fff,
        1642px 1212px #fff, 1528px 1452px #fff, 1452px 1354px #fff,
        1592px 1141px #fff, 210px 828px #fff, 1814px 1293px #fff,
        705px 1243px #fff, 65px 531px #fff, 925px 194px #fff, 1029px 254px #fff,
        292px 1222px #fff, 1553px 1277px #fff, 746px 946px #fff,
        1549px 1067px #fff, 440px 333px #fff, 739px 1812px #fff,
        491px 628px #fff, 330px 1009px #fff, 1994px 1239px #fff,
        786px 1620px #fff, 72px 60px #fff, 1678px 1671px #fff,
        1187px 1884px #fff, 1728px 1460px #fff, 1333px 39px #fff,
        1941px 310px #fff, 1201px 743px #fff, 1404px 1481px #fff,
        938px 893px #fff, 937px 1406px #fff, 1618px 127px #fff,
        1897px 190px #fff, 1193px 31px #fff, 459px 903px #fff, 1903px 684px #fff,
        533px 1162px #fff, 577px 1159px #fff, 351px 1301px #fff,
        988px 454px #fff, 374px 1035px #fff, 1545px 829px #fff, 13px 15px #fff,
        1267px 1866px #fff, 762px 55px #fff, 1049px 644px #fff,
        1657px 710px #fff, 1951px 1386px #fff, 1682px 1804px #fff,
        1560px 1415px #fff, 147px 974px #fff, 1921px 1470px #fff,
        1878px 587px #fff, 1515px 367px #fff, 1264px 334px #fff,
        424px 1303px #fff, 1570px 1098px #fff, 903px 1938px #fff,
        1738px 202px #fff, 912px 387px #fff, 1169px 1865px #fff,
        1064px 312px #fff, 1122px 1554px #fff, 1284px 1352px #fff,
        763px 40px #fff, 851px 1944px #fff, 1634px 1029px #fff, 37px 1094px #fff,
        1782px 449px #fff, 984px 1899px #fff, 1250px 875px #fff,
        1894px 1421px #fff, 580px 969px #fff, 1594px 630px #fff,
        1111px 1257px #fff, 393px 1900px #fff, 1748px 602px #fff,
        59px 1700px #fff, 1154px 1071px #fff, 610px 1894px #fff,
        215px 1664px #fff, 320px 1877px #fff, 1867px 847px #fff,
        775px 1588px #fff, 26px 465px #fff, 285px 651px #fff, 1911px 1901px #fff,
        245px 1587px #fff, 1763px 980px #fff, 671px 1209px #fff,
        645px 1652px #fff, 139px 1647px #fff, 284px 542px #fff, 496px 168px #fff,
        1486px 1304px #fff, 599px 1212px #fff, 1722px 1669px #fff,
        1473px 738px #fff, 1112px 406px #fff, 679px 1746px #fff,
        1008px 508px #fff, 1833px 1029px #fff, 621px 1615px #fff,
        432px 1384px #fff, 730px 515px #fff, 62px 87px #fff, 1737px 122px #fff,
        962px 1716px #fff, 1847px 847px #fff, 778px 324px #fff,
        611px 1765px #fff, 1446px 473px #fff, 713px 11px #fff, 269px 1208px #fff,
        717px 888px #fff, 1318px 446px #fff, 115px 1024px #fff,
        1103px 185px #fff, 1415px 780px #fff, 1732px 1012px #fff,
        527px 1124px #fff, 106px 1048px #fff, 694px 436px #fff,
        231px 1344px #fff, 151px 317px #fff, 762px 1030px #fff,
        1024px 1428px #fff, 340px 37px #fff, 1044px 1667px #fff,
        398px 855px #fff, 126px 125px #fff, 1723px 783px #fff,
        1902px 1253px #fff, 1838px 190px #fff, 310px 1290px #fff,
        1343px 1571px #fff, 1012px 1947px #fff, 1146px 1648px #fff,
        1032px 1498px #fff, 1035px 672px #fff, 1191px 1035px #fff,
        1079px 1247px #fff, 685px 727px #fff, 1218px 1580px #fff,
        1516px 1832px #fff, 1549px 728px #fff, 1658px 1173px #fff,
        710px 399px #fff, 325px 1399px #fff, 947px 1425px #fff,
        1366px 1563px #fff, 1163px 491px #fff, 1099px 664px #fff,
        96px 1606px #fff, 1739px 199px #fff, 1302px 527px #fff,
        1699px 1892px #fff, 1952px 1979px #fff, 678px 800px #fff,
        1342px 374px #fff, 1577px 325px #fff, 1476px 830px #fff,
        1230px 1808px #fff, 1013px 611px #fff, 1060px 15px #fff,
        1206px 798px #fff, 1635px 10px #fff, 1822px 1179px #fff, 180px 1px #fff,
        954px 89px #fff, 1378px 87px #fff, 22px 177px #fff, 168px 426px #fff,
        1582px 1113px #fff, 88px 1350px #fff, 1313px 922px #fff,
        572px 590px #fff, 605px 780px #fff, 1399px 1927px #fff,
        1690px 269px #fff, 1138px 1945px #fff, 396px 1643px #fff,
        1966px 215px #fff, 583px 705px #fff, 294px 52px #fff, 1686px 1270px #fff,
        1999px 740px #fff, 1589px 1725px #fff, 42px 971px #fff,
        1882px 1228px #fff, 942px 570px #fff, 1369px 1927px #fff,
        1471px 1196px #fff, 1620px 1797px #fff, 1575px 1729px #fff,
        321px 688px #fff, 792px 636px #fff, 1917px 1599px #fff, 645px 534px #fff,
        730px 1326px #fff, 494px 983px #fff, 1204px 952px #fff, 328px 588px #fff,
        786px 823px #fff, 1388px 1674px #fff, 1634px 1905px #fff,
        182px 1959px #fff, 825px 1461px #fff, 1635px 205px #fff,
        1320px 43px #fff, 1899px 868px #fff, 1976px 871px #fff, 970px 896px #fff,
        413px 1657px #fff, 965px 1887px #fff, 1992px 1458px #fff,
        778px 737px #fff, 146px 1216px #fff, 738px 1093px #fff,
        275px 1276px #fff, 695px 358px #fff, 331px 1146px #fff, 951px 474px #fff,
        564px 1441px #fff, 996px 621px #fff, 1470px 1378px #fff,
        1359px 110px #fff, 343px 395px #fff, 1217px 510px #fff,
        333px 1934px #fff, 79px 1096px #fff, 457px 549px #fff, 1715px 396px #fff,
        1041px 1821px #fff, 1222px 541px #fff, 318px 846px #fff,
        1404px 905px #fff, 1202px 1294px #fff, 70px 1113px #fff, 985px 88px #fff,
        791px 201px #fff, 47px 1713px #fff, 253px 1029px #fff, 900px 107px #fff,
        1256px 1655px #fff, 261px 413px #fff, 1566px 1053px #fff,
        1030px 286px #fff, 1463px 1431px #fff, 51px 1443px #fff,
        1380px 1226px #fff, 648px 1865px #fff, 440px 184px #fff,
        146px 111px #fff, 1256px 1984px #fff, 1485px 850px #fff,
        1109px 54px #fff, 377px 1386px #fff, 1400px 154px #fff,
        577px 1665px #fff, 1932px 264px #fff, 443px 1702px #fff,
        1168px 1364px #fff, 679px 1641px #fff, 619px 1399px #fff,
        21px 876px #fff, 701px 1663px #fff, 297px 102px #fff, 1170px 1452px #fff,
        973px 282px #fff, 1121px 1420px #fff, 1584px 439px #fff,
        1041px 1325px #fff, 797px 1939px #fff, 411px 899px #fff,
        1109px 652px #fff, 1122px 1107px #fff, 826px 337px #fff, 97px 893px #fff,
        1839px 1740px #fff, 1126px 792px #fff, 1905px 228px #fff,
        1682px 71px #fff, 488px 1580px #fff, 1190px 167px #fff, 315px 31px #fff,
        423px 372px #fff, 336px 1980px #fff, 1170px 455px #fff,
        522px 1441px #fff, 1482px 1637px #fff, 1213px 1859px #fff,
        1301px 1664px #fff, 263px 1857px #fff, 942px 500px #fff,
        587px 791px #fff, 875px 89px #fff, 838px 1318px #fff, 739px 1136px #fff,
        114px 763px #fff, 1578px 1843px #fff, 28px 179px #fff, 975px 220px #fff,
        1000px 1728px #fff, 1923px 549px #fff, 1294px 1963px #fff,
        691px 1222px #fff, 1507px 250px #fff, 926px 219px #fff,
        1365px 1041px #fff, 707px 1353px #fff, 1347px 1747px #fff,
        859px 822px #fff, 1890px 1766px #fff, 1614px 583px #fff, 83px 417px #fff,
        717px 1998px #fff, 804px 1342px #fff, 806px 566px #fff,
        1913px 1540px #fff, 1773px 82px #fff, 1447px 1697px #fff,
        509px 344px #fff, 944px 747px #fff, 1179px 183px #fff, 133px 1324px #fff,
        904px 1597px #fff, 1798px 1080px #fff, 1259px 1743px #fff,
        781px 888px #fff, 678px 607px #fff, 1076px 486px #fff, 666px 1932px #fff,
        1470px 1528px #fff, 634px 1723px #fff, 1593px 553px #fff,
        1735px 802px #fff, 1875px 1689px #fff, 1544px 229px #fff,
        1808px 1407px #fff, 674px 1852px #fff, 901px 1453px #fff,
        1381px 239px #fff, 1944px 958px #fff, 755px 1293px #fff, 628px 88px #fff,
        19px 381px #fff, 1723px 138px #fff, 781px 1838px #fff,
        1368px 1207px #fff, 1671px 1725px #fff, 704px 1369px #fff,
        1335px 1724px #fff, 1506px 1768px #fff, 885px 382px #fff,
        1697px 531px #fff, 280px 1498px #fff, 773px 1205px #fff,
        78px 1109px #fff, 1451px 1765px #fff, 870px 1793px #fff,
        407px 365px #fff, 1601px 1649px #fff, 1783px 1874px #fff,
        1074px 799px #fff, 533px 1640px #fff, 23px 706px #fff, 402px 611px #fff,
        1244px 1907px #fff, 277px 1393px #fff, 209px 571px #fff,
        1601px 1157px #fff, 1344px 17px #fff, 589px 357px #fff, 674px 942px #fff,
        1397px 460px #fff, 1579px 1896px #fff, 115px 4px #fff, 743px 281px #fff,
        621px 1340px #fff, 1010px 138px #fff, 315px 1025px #fff,
        1583px 1156px #fff, 1634px 1611px #fff, 196px 184px #fff,
        1637px 574px #fff, 857px 1183px #fff, 1546px 756px #fff,
        452px 1855px #fff, 1998px 1225px #fff, 111px 194px #fff,
        1826px 79px #fff, 1885px 1726px #fff, 5px 325px #fff, 1831px 403px #fff,
        69px 726px #fff, 1639px 1260px #fff, 96px 1609px #fff, 411px 1471px #fff,
        1233px 1348px #fff, 883px 464px #fff, 1097px 1380px #fff,
        727px 1337px #fff, 652px 23px #fff, 816px 238px #fff, 1585px 90px #fff,
        11px 441px #fff, 1422px 1572px #fff, 411px 316px #fff, 1822px 692px #fff,
        568px 738px #fff, 1381px 655px #fff, 382px 1100px #fff,
        1278px 983px #fff, 258px 1620px #fff, 551px 113px #fff,
        105px 1867px #fff, 1278px 492px #fff, 1261px 1618px #fff,
        830px 510px #fff, 1641px 887px #fff, 1178px 1501px #fff,
        256px 771px #fff, 744px 90px #fff, 507px 1364px #fff, 1263px 1629px #fff,
        1175px 1507px #fff, 98px 1736px #fff, 512px 447px #fff, 868px 781px #fff,
        1170px 105px #fff, 1833px 1273px #fff, 1923px 1130px #fff,
        1911px 934px #fff, 1727px 162px #fff, 380px 1619px #fff,
        642px 220px #fff, 544px 1363px #fff, 1742px 1074px #fff,
        1982px 896px #fff, 282px 762px #fff, 212px 1989px #fff, 292px 241px #fff,
        1709px 1109px #fff, 436px 366px #fff, 1172px 1264px #fff,
        1948px 591px #fff, 889px 1360px #fff, 409px 1934px #fff,
        1300px 1820px #fff, 1438px 387px #fff, 1051px 1852px #fff,
        789px 374px #fff, 799px 1989px #fff, 903px 394px #fff,
        1269px 1232px #fff, 977px 1312px #fff, 283px 1119px #fff,
        1260px 477px #fff, 327px 470px #fff, 1694px 760px #fff, 859px 469px #fff,
        1996px 1266px #fff, 784px 21px #fff, 1301px 558px #fff, 311px 788px #fff,
        885px 1417px #fff, 1735px 652px #fff, 162px 91px #fff, 1341px 591px #fff,
        592px 28px #fff, 76px 912px #fff, 1638px 914px #fff, 1278px 1251px #fff,
        1397px 1870px #fff, 1222px 729px #fff, 470px 175px #fff,
        434px 201px #fff, 1806px 81px #fff, 1767px 622px #fff, 1603px 734px #fff,
        154px 32px #fff, 421px 1325px #fff, 351px 1547px #fff, 1168px 346px #fff,
        1866px 1970px #fff, 1424px 1424px #fff, 877px 855px #fff,
        247px 1895px #fff, 1706px 1781px #fff, 519px 1035px #fff,
        1543px 1009px #fff, 1736px 201px #fff, 1626px 1846px #fff,
        1841px 1938px #fff, 1982px 1348px #fff, 1046px 1518px #fff,
        457px 1764px #fff, 1897px 892px #fff, 1702px 1755px #fff,
        745px 559px #fff, 474px 1086px #fff, 1517px 657px #fff,
        1618px 1508px #fff, 796px 1327px #fff, 1110px 431px #fff,
        1803px 1429px #fff, 227px 1854px #fff, 1541px 1059px #fff,
        1594px 1429px #fff, 1009px 1296px #fff, 1669px 1932px #fff,
        89px 525px #fff, 1704px 128px #fff, 1960px 224px #fff, 420px 1283px #fff,
        837px 14px #fff, 1161px 198px #fff, 945px 554px #fff, 1312px 188px #fff,
        25px 802px #fff, 590px 1605px #fff, 1280px 1792px #fff,
        1469px 1299px #fff, 851px 679px #fff, 1718px 983px #fff, 398px 6px #fff,
        1146px 753px #fff, 930px 279px #fff, 1142px 868px #fff,
        1513px 1068px #fff, 656px 724px #fff, 1935px 45px #fff, 36px 1386px #fff,
        1421px 1114px #fff, 376px 457px #fff, 45px 52px #fff, 753px 885px #fff,
        1906px 916px #fff, 1606px 1122px #fff, 492px 1973px #fff,
        1868px 505px #fff, 1685px 158px #fff, 1794px 1879px #fff,
        1243px 1392px #fff, 93px 1857px #fff, 724px 876px #fff,
        1477px 929px #fff, 579px 1648px #fff, 1756px 1369px #fff,
        598px 1364px #fff, 308px 1552px #fff, 1878px 1650px #fff,
        1767px 629px #fff, 1965px 1128px #fff, 558px 915px #fff,
        1554px 1944px #fff, 588px 853px #fff, 654px 204px #fff,
        1494px 1672px #fff, 615px 164px #fff, 96px 764px #fff, 347px 1331px #fff,
        912px 1664px #fff, 1878px 971px #fff, 937px 1178px #fff,
        323px 241px #fff, 271px 475px #fff, 1431px 501px #fff, 970px 558px #fff,
        1269px 1890px #fff, 1488px 912px #fff, 1632px 855px #fff,
        470px 1741px #fff, 436px 1503px #fff, 490px 900px #fff,
        1859px 477px #fff, 310px 249px #fff, 286px 1672px #fff, 899px 572px #fff,
        1783px 1911px #fff, 1647px 1282px #fff, 1305px 402px #fff,
        510px 1597px #fff, 724px 1195px #fff, 600px 1431px #fff,
        28px 1282px #fff, 1680px 55px #fff, 1798px 97px #fff, 1809px 1706px #fff,
        115px 411px #fff, 1801px 878px #fff, 1863px 1652px #fff,
        1211px 1639px #fff, 214px 1074px #fff, 582px 504px #fff,
        1096px 788px #fff, 1275px 1582px #fff, 392px 222px #fff,
        1592px 232px #fff, 646px 125px #fff, 866px 709px #fff, 146px 1873px #fff,
        1250px 1347px #fff, 517px 1502px #fff, 767px 381px #fff,
        41px 1473px #fff, 165px 1530px #fff, 1978px 536px #fff,
        1185px 870px #fff, 495px 113px #fff, 777px 223px #fff, 391px 590px #fff,
        1732px 1501px #fff, 1471px 1855px #fff, 612px 1175px #fff,
        1386px 1738px #fff, 1876px 1294px #fff, 895px 1148px #fff,
        1821px 174px #fff, 839px 1160px #fff, 819px 369px #fff,
        1181px 536px #fff, 1878px 1540px #fff, 1144px 786px #fff,
        149px 925px #fff, 589px 1647px #fff, 540px 222px #fff, 479px 744px #fff,
        506px 1581px #fff, 213px 138px #fff, 1162px 1782px #fff,
        1809px 1618px #fff, 123px 562px #fff, 1604px 1207px #fff,
        1708px 1040px #fff, 505px 1038px #fff, 1645px 1069px #fff,
        487px 465px #fff, 393px 1508px #fff, 1805px 447px #fff;
}

#stars-2 {
    width: 2px;
    height: 2px;
    background: transparent;
    box-shadow: 868px 567px #fff, 1177px 136px #fff, 1218px 479px #fff,
        177px 840px #fff, 1176px 1320px #fff, 359px 1296px #fff,
        1031px 1520px #fff, 691px 1826px #fff, 358px 516px #fff,
        1970px 1665px #fff, 811px 136px #fff, 631px 58px #fff,
        1871px 1236px #fff, 1865px 1810px #fff, 1786px 1634px #fff,
        890px 1781px #fff, 1894px 81px #fff, 964px 534px #fff, 537px 1029px #fff,
        852px 269px #fff, 1049px 531px #fff, 254px 980px #fff, 1863px 876px #fff,
        489px 1384px #fff, 968px 286px #fff, 100px 125px #fff,
        1768px 1269px #fff, 1273px 665px #fff, 389px 288px #fff,
        1198px 1541px #fff, 1968px 719px #fff, 99px 1065px #fff,
        341px 1409px #fff, 490px 952px #fff, 910px 1343px #fff,
        346px 1261px #fff, 627px 460px #fff, 816px 1517px #fff, 410px 959px #fff,
        1085px 1944px #fff, 295px 1587px #fff, 584px 1238px #fff,
        279px 629px #fff, 886px 225px #fff, 369px 37px #fff, 630px 813px #fff,
        965px 320px #fff, 1141px 1177px #fff, 1166px 247px #fff,
        330px 1030px #fff, 208px 922px #fff, 831px 693px #fff,
        1039px 1755px #fff, 1000px 949px #fff, 688px 376px #fff,
        1329px 1926px #fff, 1459px 589px #fff, 891px 879px #fff,
        60px 1653px #fff, 1140px 389px #fff, 69px 45px #fff, 640px 1176px #fff,
        1336px 1725px #fff, 1574px 1870px #fff, 1662px 1077px #fff,
        576px 396px #fff, 1080px 335px #fff, 391px 635px #fff, 711px 1950px #fff,
        578px 274px #fff, 1246px 1427px #fff, 1038px 1286px #fff,
        1633px 738px #fff, 753px 506px #fff, 450px 1014px #fff,
        1318px 1061px #fff, 1133px 1125px #fff, 1540px 984px #fff,
        1281px 1268px #fff, 105px 274px #fff, 224px 129px #fff,
        130px 1935px #fff, 763px 397px #fff, 1937px 501px #fff,
        1138px 1729px #fff, 736px 1591px #fff, 1883px 898px #fff,
        1494px 1337px #fff, 1264px 214px #fff, 1004px 759px #fff,
        541px 718px #fff, 730px 74px #fff, 1149px 1711px #fff,
        1235px 1059px #fff, 1630px 1917px #fff, 109px 620px #fff,
        95px 130px #fff, 765px 1902px #fff, 1518px 442px #fff, 1621px 752px #fff,
        21px 1764px #fff, 1701px 312px #fff, 856px 439px #fff,
        1113px 1423px #fff, 719px 424px #fff, 190px 738px #fff,
        1816px 860px #fff, 418px 481px #fff, 1037px 713px #fff,
        1725px 1193px #fff, 623px 684px #fff, 818px 806px #fff,
        315px 1192px #fff, 459px 1002px #fff, 638px 1331px #fff,
        1603px 688px #fff, 1921px 1637px #fff, 1266px 260px #fff,
        1426px 211px #fff, 122px 505px #fff, 311px 1808px #fff, 502px 580px #fff,
        1225px 1255px #fff, 925px 741px #fff, 1785px 1528px #fff,
        154px 1364px #fff, 439px 1728px #fff, 511px 12px #fff, 684px 94px #fff,
        1742px 592px #fff, 1847px 1843px #fff, 1525px 991px #fff,
        1730px 1077px #fff, 1325px 829px #fff, 793px 399px #fff,
        429px 496px #fff, 892px 1061px #fff, 8px 259px #fff, 1887px 1851px #fff,
        1638px 731px #fff, 1903px 1632px #fff, 421px 1428px #fff,
        1127px 705px #fff, 1014px 1064px #fff, 764px 1800px #fff,
        1037px 603px #fff, 1353px 898px #fff, 505px 756px #fff,
        1032px 944px #fff, 1434px 1426px #fff, 227px 420px #fff,
        572px 695px #fff, 448px 1458px #fff, 1440px 717px #fff,
        882px 1778px #fff, 1862px 1895px #fff, 239px 1386px #fff,
        152px 238px #fff, 74px 208px #fff, 1750px 70px #fff, 1409px 398px #fff,
        191px 1212px #fff, 1107px 1671px #fff, 872px 510px #fff,
        1987px 1813px #fff, 41px 1016px #fff, 522px 223px #fff,
        1855px 233px #fff, 18px 1592px #fff, 968px 933px #fff, 220px 1693px #fff,
        1041px 1490px #fff, 1911px 1009px #fff, 723px 341px #fff,
        298px 1978px #fff, 35px 1423px #fff, 1066px 1539px #fff,
        385px 1938px #fff, 411px 889px #fff, 1994px 1995px #fff,
        115px 144px #fff, 392px 408px #fff, 1159px 1814px #fff,
        1395px 1210px #fff, 1342px 920px #fff, 778px 771px #fff,
        1857px 215px #fff, 1991px 787px #fff, 199px 1315px #fff,
        241px 1744px #fff, 1343px 650px #fff, 88px 1034px #fff,
        269px 1327px #fff, 1088px 1615px #fff, 1443px 5px #fff,
        1878px 857px #fff, 1740px 350px #fff, 1755px 1869px #fff,
        777px 791px #fff, 1487px 1997px #fff;
    animation: animStar 25s linear infinite;
}
#stars-2:after {
    content: " ";
    position: absolute;
    top: 2000px;
    width: 2px;
    height: 2px;
    background: transparent;
    box-shadow: 868px 567px #fff, 1177px 136px #fff, 1218px 479px #fff,
        177px 840px #fff, 1176px 1320px #fff, 359px 1296px #fff,
        1031px 1520px #fff, 691px 1826px #fff, 358px 516px #fff,
        1970px 1665px #fff, 811px 136px #fff, 631px 58px #fff,
        1871px 1236px #fff, 1865px 1810px #fff, 1786px 1634px #fff,
        890px 1781px #fff, 1894px 81px #fff, 964px 534px #fff, 537px 1029px #fff,
        852px 269px #fff, 1049px 531px #fff, 254px 980px #fff, 1863px 876px #fff,
        489px 1384px #fff, 968px 286px #fff, 100px 125px #fff,
        1768px 1269px #fff, 1273px 665px #fff, 389px 288px #fff,
        1198px 1541px #fff, 1968px 719px #fff, 99px 1065px #fff,
        341px 1409px #fff, 490px 952px #fff, 910px 1343px #fff,
        346px 1261px #fff, 627px 460px #fff, 816px 1517px #fff, 410px 959px #fff,
        1085px 1944px #fff, 295px 1587px #fff, 584px 1238px #fff,
        279px 629px #fff, 886px 225px #fff, 369px 37px #fff, 630px 813px #fff,
        965px 320px #fff, 1141px 1177px #fff, 1166px 247px #fff,
        330px 1030px #fff, 208px 922px #fff, 831px 693px #fff,
        1039px 1755px #fff, 1000px 949px #fff, 688px 376px #fff,
        1329px 1926px #fff, 1459px 589px #fff, 891px 879px #fff,
        60px 1653px #fff, 1140px 389px #fff, 69px 45px #fff, 640px 1176px #fff,
        1336px 1725px #fff, 1574px 1870px #fff, 1662px 1077px #fff,
        576px 396px #fff, 1080px 335px #fff, 391px 635px #fff, 711px 1950px #fff,
        578px 274px #fff, 1246px 1427px #fff, 1038px 1286px #fff,
        1633px 738px #fff, 753px 506px #fff, 450px 1014px #fff,
        1318px 1061px #fff, 1133px 1125px #fff, 1540px 984px #fff,
        1281px 1268px #fff, 105px 274px #fff, 224px 129px #fff,
        130px 1935px #fff, 763px 397px #fff, 1937px 501px #fff,
        1138px 1729px #fff, 736px 1591px #fff, 1883px 898px #fff,
        1494px 1337px #fff, 1264px 214px #fff, 1004px 759px #fff,
        541px 718px #fff, 730px 74px #fff, 1149px 1711px #fff,
        1235px 1059px #fff, 1630px 1917px #fff, 109px 620px #fff,
        95px 130px #fff, 765px 1902px #fff, 1518px 442px #fff, 1621px 752px #fff,
        21px 1764px #fff, 1701px 312px #fff, 856px 439px #fff,
        1113px 1423px #fff, 719px 424px #fff, 190px 738px #fff,
        1816px 860px #fff, 418px 481px #fff, 1037px 713px #fff,
        1725px 1193px #fff, 623px 684px #fff, 818px 806px #fff,
        315px 1192px #fff, 459px 1002px #fff, 638px 1331px #fff,
        1603px 688px #fff, 1921px 1637px #fff, 1266px 260px #fff,
        1426px 211px #fff, 122px 505px #fff, 311px 1808px #fff, 502px 580px #fff,
        1225px 1255px #fff, 925px 741px #fff, 1785px 1528px #fff,
        154px 1364px #fff, 439px 1728px #fff, 511px 12px #fff, 684px 94px #fff,
        1742px 592px #fff, 1847px 1843px #fff, 1525px 991px #fff,
        1730px 1077px #fff, 1325px 829px #fff, 793px 399px #fff,
        429px 496px #fff, 892px 1061px #fff, 8px 259px #fff, 1887px 1851px #fff,
        1638px 731px #fff, 1903px 1632px #fff, 421px 1428px #fff,
        1127px 705px #fff, 1014px 1064px #fff, 764px 1800px #fff,
        1037px 603px #fff, 1353px 898px #fff, 505px 756px #fff,
        1032px 944px #fff, 1434px 1426px #fff, 227px 420px #fff,
        572px 695px #fff, 448px 1458px #fff, 1440px 717px #fff,
        882px 1778px #fff, 1862px 1895px #fff, 239px 1386px #fff,
        152px 238px #fff, 74px 208px #fff, 1750px 70px #fff, 1409px 398px #fff,
        191px 1212px #fff, 1107px 1671px #fff, 872px 510px #fff,
        1987px 1813px #fff, 41px 1016px #fff, 522px 223px #fff,
        1855px 233px #fff, 18px 1592px #fff, 968px 933px #fff, 220px 1693px #fff,
        1041px 1490px #fff, 1911px 1009px #fff, 723px 341px #fff,
        298px 1978px #fff, 35px 1423px #fff, 1066px 1539px #fff,
        385px 1938px #fff, 411px 889px #fff, 1994px 1995px #fff,
        115px 144px #fff, 392px 408px #fff, 1159px 1814px #fff,
        1395px 1210px #fff, 1342px 920px #fff, 778px 771px #fff,
        1857px 215px #fff, 1991px 787px #fff, 199px 1315px #fff,
        241px 1744px #fff, 1343px 650px #fff, 88px 1034px #fff,
        269px 1327px #fff, 1088px 1615px #fff, 1443px 5px #fff,
        1878px 857px #fff, 1740px 350px #fff, 1755px 1869px #fff,
        777px 791px #fff, 1487px 1997px #fff;
}

#stars-3 {
    width: 3px;
    height: 3px;
    background: transparent;
    box-shadow: 1950px 206px #fff, 1525px 543px #fff, 1608px 1916px #fff,
        1648px 325px #fff, 520px 1861px #fff, 1595px 511px #fff,
        1375px 796px #fff, 1346px 1212px #fff, 460px 1239px #fff,
        1440px 1109px #fff, 1240px 1843px #fff, 758px 753px #fff,
        1324px 1338px #fff, 724px 815px #fff, 166px 1586px #fff,
        850px 981px #fff, 267px 359px #fff, 1976px 275px #fff, 139px 204px #fff,
        615px 345px #fff, 1395px 236px #fff, 839px 1791px #fff,
        1642px 1529px #fff, 356px 792px #fff, 127px 1296px #fff,
        1712px 1462px #fff, 1064px 1483px #fff, 1929px 81px #fff,
        1680px 286px #fff, 974px 1174px #fff, 53px 587px #fff, 1956px 906px #fff,
        959px 1368px #fff, 389px 540px #fff, 1905px 417px #fff,
        1547px 1006px #fff, 824px 221px #fff, 821px 1896px #fff,
        1019px 1870px #fff, 1701px 478px #fff, 1429px 542px #fff,
        387px 1687px #fff, 84px 1559px #fff, 588px 323px #fff,
        1757px 1013px #fff, 759px 184px #fff, 461px 1802px #fff,
        940px 1118px #fff, 246px 1673px #fff, 1458px 749px #fff,
        1157px 1199px #fff, 65px 999px #fff, 630px 1216px #fff, 127px 654px #fff,
        652px 955px #fff, 1861px 1310px #fff, 705px 355px #fff, 419px 175px #fff,
        1632px 878px #fff, 1940px 359px #fff, 1841px 1280px #fff,
        1185px 214px #fff, 1893px 1883px #fff, 300px 1089px #fff,
        1412px 1253px #fff, 551px 1758px #fff, 1824px 456px #fff,
        1928px 1342px #fff, 1134px 1464px #fff, 1611px 204px #fff,
        731px 76px #fff, 248px 966px #fff, 920px 1926px #fff, 765px 1001px #fff,
        1902px 1188px #fff, 1592px 1977px #fff, 336px 862px #fff,
        998px 1107px #fff, 1149px 374px #fff, 302px 551px #fff, 1788px 77px #fff,
        497px 1325px #fff, 1194px 1358px #fff, 298px 1231px #fff,
        174px 1672px #fff, 1491px 806px #fff, 503px 1012px #fff,
        305px 1578px #fff, 411px 1354px #fff, 642px 991px #fff,
        1772px 1604px #fff, 1797px 1990px #fff, 1683px 1827px #fff,
        1494px 1495px #fff, 1946px 108px #fff, 235px 743px #fff,
        1788px 818px #fff, 1409px 110px #fff, 1205px 1377px #fff,
        1237px 354px #fff;
    animation: animStar 35s linear infinite;
}
#stars-3:after {
    content: " ";
    position: absolute;
    top: 2000px;
    width: 3px;
    height: 3px;
    background: transparent;
    box-shadow: 1950px 206px #fff, 1525px 543px #fff, 1608px 1916px #fff,
        1648px 325px #fff, 520px 1861px #fff, 1595px 511px #fff,
        1375px 796px #fff, 1346px 1212px #fff, 460px 1239px #fff,
        1440px 1109px #fff, 1240px 1843px #fff, 758px 753px #fff,
        1324px 1338px #fff, 724px 815px #fff, 166px 1586px #fff,
        850px 981px #fff, 267px 359px #fff, 1976px 275px #fff, 139px 204px #fff,
        615px 345px #fff, 1395px 236px #fff, 839px 1791px #fff,
        1642px 1529px #fff, 356px 792px #fff, 127px 1296px #fff,
        1712px 1462px #fff, 1064px 1483px #fff, 1929px 81px #fff,
        1680px 286px #fff, 974px 1174px #fff, 53px 587px #fff, 1956px 906px #fff,
        959px 1368px #fff, 389px 540px #fff, 1905px 417px #fff,
        1547px 1006px #fff, 824px 221px #fff, 821px 1896px #fff,
        1019px 1870px #fff, 1701px 478px #fff, 1429px 542px #fff,
        387px 1687px #fff, 84px 1559px #fff, 588px 323px #fff,
        1757px 1013px #fff, 759px 184px #fff, 461px 1802px #fff,
        940px 1118px #fff, 246px 1673px #fff, 1458px 749px #fff,
        1157px 1199px #fff, 65px 999px #fff, 630px 1216px #fff, 127px 654px #fff,
        652px 955px #fff, 1861px 1310px #fff, 705px 355px #fff, 419px 175px #fff,
        1632px 878px #fff, 1940px 359px #fff, 1841px 1280px #fff,
        1185px 214px #fff, 1893px 1883px #fff, 300px 1089px #fff,
        1412px 1253px #fff, 551px 1758px #fff, 1824px 456px #fff,
        1928px 1342px #fff, 1134px 1464px #fff, 1611px 204px #fff,
        731px 76px #fff, 248px 966px #fff, 920px 1926px #fff, 765px 1001px #fff,
        1902px 1188px #fff, 1592px 1977px #fff, 336px 862px #fff,
        998px 1107px #fff, 1149px 374px #fff, 302px 551px #fff, 1788px 77px #fff,
        497px 1325px #fff, 1194px 1358px #fff, 298px 1231px #fff,
        174px 1672px #fff, 1491px 806px #fff, 503px 1012px #fff,
        305px 1578px #fff, 411px 1354px #fff, 642px 991px #fff,
        1772px 1604px #fff, 1797px 1990px #fff, 1683px 1827px #fff,
        1494px 1495px #fff, 1946px 108px #fff, 235px 743px #fff,
        1788px 818px #fff, 1409px 110px #fff, 1205px 1377px #fff,
        1237px 354px #fff;
}

@keyframes animStar {
    from {
        transform: translateY(-2000px);
    }
    to {
        transform: translateY(0px);
    }
}
